<?php
//vyhodnoceni uspechu
$response = $this->response;

if (!$response->success) {
	?>
	<h1>Chyba při mazání poznámky</h1>
	<p>
		Stavová hláška: <strong><?php echo $response->status; ?></strong>
	</p>
	<p>
		Stavový kód: <strong><?php echo $response->statusCode; ?></strong>
	</p>
	<?php 
	
	return;
}
?>
<h1>Poznámka byla smazána</h1>